Home

Manual Solución al error Servidor Feeds caido o en mantenimiento.

JR

OpenSPA Team
Miembro del equipo
Admin OpenSPA
10 Ago 2007
22.865
15.065
0
En pleno Delta
Hola que mejoras trae este plugin o servidor feeds para que se modifica en las ultimas imagenes, en mi caso un vu+uno 4k se, que me pierdo
al no actualizar a la ultima la verdad lo pregunto pues ni idea, y si podeis explicar como funciona el servidor feeds y para que se actualiza en los decos, gracias y saludos.
No es ningún plugin, aquí se describe como actuar si al descargar un plugin te sale error de Servidor caído. En las versiones actuales esto ya no debería pasar.
 
  • Me gusta
Reactions: VuDuo2 y petardo10

Xavidenia

Usuario Destacado
Amigo OpenSPA
29 Ago 2018
94
16
0
47
Gigablue UHD Quad 4K; funcionaba bien en version 8.0.001 ,acabo de actualizar a la ultima version 8.0.002 en instalacion desde cero, limpia y nada mas acabar la configuraciones previas voy ha descargar plugins del panel spa y sorpresa me dice que servidor fuera de servicio por mantenimiento, he leido este post y nada , ni existe el dichoso certificado , ni me actualiza el opkg update y no consigo solucionarlo,esto es lo que me responde por la consola:

Al tratar de eliminar el archivo:
rm -r /usr/share/ca-certificates/mozilla/DST_Root_CA_X3.crt
rm: can't remove '/usr/share/ca-certificates/mozilla/DST_Root_CA_X3.crt': No such file or directory

Evidentemente si el archivo no existe no lo puede eliminar,ya lo habia buscado yo antes para eliminarlo manualmente y al no encontrarlo ejecute el comando.

Al ejecutar el comando " opkg update " :

Downloading https://openspa.webhop.info/feeds/8.0/gb7252/all/Packages.gz.
Downloading https://openspa.webhop.info/feeds/8.0/gb7252/cortexa15hf-neon-vfpv4/Packages.gz.

Downloading https://openspa.webhop.info/feeds/8.0/gb7252/gb7252/Packages.gz.
Downloading https://openspa.webhop.info/feeds/8.0/gb7252/gbquad4k/Packages.gz.
Collected errors:
* opkg_download_backend: Failed to download https://openspa.webhop.info/feeds/8.0/gb7252/all/Packages.gz, wget returned 4.
* opkg_download_backend: Failed to download https://openspa.webhop.info/feeds/8.0/gb7252/cortexa15hf-neon-vfpv4/Packages.gz, wget returned 4.
* opkg_download_backend: Failed to download https://openspa.webhop.info/feeds/8.0/gb7252/gb7252/Packages.gz, wget returned 4.
* opkg_download_backend: Failed to download https://openspa.webhop.info/feeds/8.0/gb7252/gbquad4k/Packages.gz, wget returned 4.

Alguien puede echarme una mano???
 

Xavidenia

Usuario Destacado
Amigo OpenSPA
29 Ago 2018
94
16
0
47
Hola JR muchas gracias por tu rapida respuesta , si si tengo internet o almenos eso me dice OpenSpa 8.0.002 cuando voy aver los ajustes de red y le hago una comprobacion de la red me sale que esta todo ok..... es lo primero que se me ocurrio mirar.... cierto es , que tambien tengo muchos mas problemas a nivel grafico unas veces el texto de los menus salen en blanco , otras veces salen en negro, una cosa que me pasa desde el principio es que la banda que marca el elemento del menu cuando navegas por el es totalmente negra, sin transparencia y lo que hace es que me oculta el texto de ese elemento del menu conforme voy seleccionando, otro problema es que el deco va muy pesado , no tiene fluidez , para desplazarse por los menus , ni para ejecutar nada , va muy pero que muy pesado.....

Por si te sirve de ayuda te paso el log y el crash...


gracias por tu ayuda y saludos
 

Adjuntos

  • logs enigma2.rar
    15,5 KB · Visitas: 3

JR

OpenSPA Team
Miembro del equipo
Admin OpenSPA
10 Ago 2007
22.865
15.065
0
En pleno Delta
No es normal todo eso con un GB Quad 4k, estás usando el skin por defecto? Has restaurado algún backup de una 7.5?
 

Xavidenia

Usuario Destacado
Amigo OpenSPA
29 Ago 2018
94
16
0
47
Gracias de nuevo JR estoy usando los skins por defecto que lleva la imagen 8.0.002 pues no he podido descargar ninguno, pues me da error de servidor de feeds en mantenimiento.... la instalacion es limpia , y no le he restaurado ningun backup de 7.5, ni de 8.0 las de 7.5 los borre al instalar la 8.0.001 pues si no me equivoco llevan distinto python.... si que he intentado, ya por desesperacion , restaurar , la configuracion de la 8.0.001 que tenia antes y los plugins.... que en teoria deberia de ir bien , pues si lo tenia en marcha he iba bien , deberia ir bien tambien aqui ... pero nada , aun es peor el remedio , que la enfermedad.... hace una rato me he armado de paciencia y he reinstalado en limpio la 8.0.001 de cero, limpia y le he restaurado tanto la configuracion , como los plugins todo funcionando bien.....

actualizo la version 8.0.002 esta vez sin borrar nada simplemente actualizando con el asistente de actualizacion y sin restaurar nada y ya vuelvo a tener los mismos problemas......

No se me esta sacando de quicio por que no veo el problema , en teoria son las mismas imagenes solo que la 8.0.002 esta mejorada, porque funciona la 8.0.001 y la 8.0.002 no??? no tiene sentido!!!

tu has visto algo raro en los logs???? porque yo los he mirado y no he visto nada a excepcion de algo que tiene que ver con infobarGeneric........

gracias por tu ayuda y saludos
 

aliseo2

Usuario Destacado
Fan de OpenSPA
22 Nov 2019
225
88
0
36
Gracias de nuevo JR estoy usando los skins por defecto que lleva la imagen 8.0.002 pues no he podido descargar ninguno, pues me da error de servidor de feeds en mantenimiento.... la instalacion es limpia , y no le he restaurado ningun backup de 7.5, ni de 8.0 las de 7.5 los borre al instalar la 8.0.001 pues si no me equivoco llevan distinto python.... si que he intentado, ya por desesperacion , restaurar , la configuracion de la 8.0.001 que tenia antes y los plugins.... que en teoria deberia de ir bien , pues si lo tenia en marcha he iba bien , deberia ir bien tambien aqui ... pero nada , aun es peor el remedio , que la enfermedad.... hace una rato me he armado de paciencia y he reinstalado en limpio la 8.0.001 de cero, limpia y le he restaurado tanto la configuracion , como los plugins todo funcionando bien.....

actualizo la version 8.0.002 esta vez sin borrar nada simplemente actualizando con el asistente de actualizacion y sin restaurar nada y ya vuelvo a tener los mismos problemas......

No se me esta sacando de quicio por que no veo el problema , en teoria son las mismas imagenes solo que la 8.0.002 esta mejorada, porque funciona la 8.0.001 y la 8.0.002 no??? no tiene sentido!!!

tu has visto algo raro en los logs???? porque yo los he mirado y no he visto nada a excepcion de algo que tiene que ver con infobarGeneric........

gracias por tu ayuda y saludos
Una vez instalada la 8.0.001 , debes instalar el fix openspa 8.0.001, para poder actualizar a la 8.0.002 sin problemas, lo tienes en descargas openspa
 

Xavidenia

Usuario Destacado
Amigo OpenSPA
29 Ago 2018
94
16
0
47
Una vez instalada la 8.0.001 , debes instalar el fix openspa 8.0.001, para poder actualizar a la 8.0.002 sin problemas, lo tienes en descargas openspa

Si fuese tan facil instalar el fix..... ahora mismo he limpiado toda la flash con gigablue-1708-gbquad4k-20170731_usb este firm lo que hace es limpiar toda la flash (formatearla) y paticionarla en 3 partes para el multiboot, despues de esto he instalado el openspa 8.0.001 desde usb me voy ha descargar he instalar el fix y sorpresa , servidor de feeds fuera de servicio o en mantenimiento......... con lo cual no puedo instalar el fix.... almenos no asi.... se puede instalar el fix manualmente, donde lo descargo y como lo instalo.....
 

JR

OpenSPA Team
Miembro del equipo
Admin OpenSPA
10 Ago 2007
22.865
15.065
0
En pleno Delta
Si fuese tan facil instalar el fix..... ahora mismo he limpiado toda la flash con gigablue-1708-gbquad4k-20170731_usb este firm lo que hace es limpiar toda la flash (formatearla) y paticionarla en 3 partes para el multiboot, despues de esto he instalado el openspa 8.0.001 desde usb me voy ha descargar he instalar el fix y sorpresa , servidor de feeds fuera de servicio o en mantenimiento......... con lo cual no puedo instalar el fix.... almenos no asi.... se puede instalar el fix manualmente, donde lo descargo y como lo instalo.....
Tienes wifi en el deco? Haz una prueba, dale wifi al deco con el 4G del móvil y prueba si te pasa lo mismo.
 

Xavidenia

Usuario Destacado
Amigo OpenSPA
29 Ago 2018
94
16
0
47
Tienes wifi en el deco? Haz una prueba, dale wifi al deco con el 4G del móvil y prueba si te pasa lo mismo.
no tengo wifi en el deco , lo tengo instalago con cable directamente al router....

red.jpg
 
Última edición:

tiniebla

Usuario
Amigo OpenSPA
15 Abr 2010
37
19
0
Hola,

Estoy teniendo problemas similares como el compañero, concretamente con un Pulse4k. He hecho una instalación limpia de la versión 8.0.003. Al hacer un opkg update obtengo:

Downloading https://openspa.webhop.info/feeds/8.0/pulse4k/all/Packages.gz.
* opkg_download_backend: Failed to download https://openspa.webhop.info/feeds/8.0/pulse4k/all/Packages.gz, wget returned 5.
Downloading https://openspa.webhop.info/feeds/8.0/pulse4k/cortexa15hf-neon-vfpv4/Packages.gz.
* opkg_download_backend: Failed to download https://openspa.webhop.info/feeds/8.0/pulse4k/cortexa15hf-neon-vfpv4/Packages.gz, wget returned 5.
Downloading https://openspa.webhop.info/feeds/8.0/pulse4k/pulse4k/Packages.gz.
* opkg_download_backend: Failed to download https://openspa.webhop.info/feeds/8.0/pulse4k/pulse4k/Packages.gz, wget returned 5.

El certificado que daba problemas no aparece en /usr/share/ca-certficates/mozilla y, si ejecuto:

wget https://openspa.webhop.info/feeds/8.0/pulse4k/all/Packages.gz
--2023-01-07 20:47:36-- https://openspa.webhop.info/feeds/8.0/pulse4k/all/Packages.gz
Resolving openspa.webhop.info... 188.165.197.62
Connecting to openspa.webhop.info|188.165.197.62|:443... connected.
ERROR: cannot verify openspa.webhop.info's certificate, issued by â:
Unable to locally verify the issuer's authority.
To connect to openspa.webhop.info insecurely, use `--no-check-certificate'.

Desde mi portátil me puedo descargar el archivo, pero aparece el mensaje que la web es insegura. Entiendo que falta algún tipo de certificado en el servidor o hay que configurar opkg para que trabaje de forma no segura

Saludos y gracias de antemano

Tiniebla
 

Xavidenia

Usuario Destacado
Amigo OpenSPA
29 Ago 2018
94
16
0
47
Hola,

Estoy teniendo problemas similares como el compañero, concretamente con un Pulse4k. He hecho una instalación limpia de la versión 8.0.003. Al hacer un opkg update obtengo:

Downloading https://openspa.webhop.info/feeds/8.0/pulse4k/all/Packages.gz.
* opkg_download_backend: Failed to download https://openspa.webhop.info/feeds/8.0/pulse4k/all/Packages.gz, wget returned 5.
Downloading https://openspa.webhop.info/feeds/8.0/pulse4k/cortexa15hf-neon-vfpv4/Packages.gz.
* opkg_download_backend: Failed to download https://openspa.webhop.info/feeds/8.0/pulse4k/cortexa15hf-neon-vfpv4/Packages.gz, wget returned 5.
Downloading https://openspa.webhop.info/feeds/8.0/pulse4k/pulse4k/Packages.gz.
* opkg_download_backend: Failed to download https://openspa.webhop.info/feeds/8.0/pulse4k/pulse4k/Packages.gz, wget returned 5.

El certificado que daba problemas no aparece en /usr/share/ca-certficates/mozilla y, si ejecuto:

wget https://openspa.webhop.info/feeds/8.0/pulse4k/all/Packages.gz
--2023-01-07 20:47:36-- https://openspa.webhop.info/feeds/8.0/pulse4k/all/Packages.gz
Resolving openspa.webhop.info... 188.165.197.62
Connecting to openspa.webhop.info|188.165.197.62|:443... connected.
ERROR: cannot verify openspa.webhop.info's certificate, issued by â:
Unable to locally verify the issuer's authority.
To connect to openspa.webhop.info insecurely, use `--no-check-certificate'.

Desde mi portátil me puedo descargar el archivo, pero aparece el mensaje que la web es insegura. Entiendo que falta algún tipo de certificado en el servidor o hay que configurar opkg para que trabaje de forma no segura

Saludos y gracias de antemano
Mira si tienes la fecha y la hora bien..... Si no tienes la fecha y la hora bien entra en los ajustes de openspa y ponle que actualice la hora y la fecha desde el transpondedor del satélite , no desde nptd guarda cambios.
Ahora pon un canal del satélite por ejemplo portada y configura el deco para que arranque desde ese canal, si no lo hace ya....reinicia el receptor, debería de coger la hora y fecha bien desde el satelite... Comprueba que la hora y la fecha están biensi están bien, ya debería de poder actualizar opkg y poder descargar de todo....

Perdón por la demora en la respuesta....
Saludos
 
  • Me gusta
Reactions: tiniebla

tiniebla

Usuario
Amigo OpenSPA
15 Abr 2010
37
19
0
Hola, he probado a ajustar la hora y sigue dando el mismo error.

Gracias en cualquier caso

Tiniebla
 

marky

Usuario Destacado
Vip OpenSPA
21 Mar 2007
7.741
198
0
lorca
No te pierdes nada ya lo dice para imágenes inferiores .
En imágenes Openspa 7.5.002 o Inferiores (7.4.xxx, 7.3.xxx, etc)